
.flag-stripe {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, #2659ac 50%, #f8d447 50%);
    text-align: center;
    width: 1.333rem;
    z-index: 2000;
    height: 100vh; }
@media screen and (max-width: 767px) {
    .flag-stripe {
        width: .5555rem; } }

body a:hover{
    color: #fd5030;
}
.promo__slide {
    background-image: var(--bg-img);
}

.webp .promo__slide {
    background-image: var(--bg-webp);
}

@media only screen and (max-width: 960px) {
    .promo__slide {
        background-position: left center;
    }
    .promo__slide {
        background-image: var(--bg-img-mob);
    }

    .webp .promo__slide {
        background-image: var(--bg-webp-mob);
    }
}

.old__site {
    display: none;
}

.header__delivery a {
    color: #58585a;
    text-decoration: none;
}

.catalog__pic,
.catalog__promo,
.item__img {
    background-color: transparent !important;
}

.catalog__fav,
.contact__shop.branch,
.active-filters__item {
    cursor: pointer;
}

.contact__tel a {
    text-decoration: none;
    color: #674c47;
}

.item__fav {
    background-image: none !important;
}

.select2-container {
    text-transform: uppercase;
}

.pagination__item {
    margin: 0 15px;
    text-decoration: underline;
}

.pagination__item.active {
    font-weight: bold;
    font: 15px/18px 'Montserrat', Arial, sans-serif;
    color: #fd5030;
    text-decoration: none;
}

.pagination__item:before {
    display: none !important;
}

.text-block {
    margin-bottom: 50px;
}

.text-block .container {
    position: relative;
    height: 105px;
    overflow: hidden;
    font-size: 13px;
}

.text-block .link--separate {
    text-align: right;
}

.box__grad {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(70%, hsla(0, 0%, 100%, 0)), to(#fff));
    background: -o-linear-gradient(top, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, 0) 70%, #fff 100%);
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, 0) 70%, #fff);
    z-index: 2;
}

.double__list a {
    text-decoration: none;
}

.sel {
    padding: 0 15px;
}

.site-footer {
    background-color: #fefaf9;
    padding: 3rem 1rem 1.5rem;
}

.copyright {
    font-size: 12px;
    color: #d4d4d4;
}

.site-footer nav li {
    float: left;
}

.site-footer nav li a {
    display: inline-block;
    font-size: 13px;
}

.site-footer nav li:after {
    content: '/';
    padding: 0 4px 0 7px;
    display: inline-block;
    top: 1px;
    position: relative;
}

@media only screen and (max-width: 960px) {
    .topnav__subheading {
        padding: 17px 0;
    }

    .payment-info p {
        font-size: 14px;
    }

    .p404__heading {
        font-size: 160px;
        line-height: 230px;
    }

    .topnav__subheading a {
        text-decoration: none;
    }

    .topnav__subitem {
        padding: 8px 0;
    }

    .topnav__sublist--show {
        padding: 0 0 10px 0;
    }

    /*    .topnav__link {
            display: block;
            font-size: 23px;
            text-align: left;
            padding: 6px 20px 10px;
            font-weight: 100;
        }*/

    .user-panel .user-search--opened .user-search__opener {
        height: 50px;
    }

    .user-panel .user-search--opened .user-search__field {
        height: 55px;
    }

    .form-footer .btn {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .header__navigation .logo {
        height: 39px;
    }
}


/* AJAX CUSTOM PRELOADER */
#win8_wrapper {
    cursor: progress;
    display: none;
    background: #000;
    height: 100%;
    opacity: 0.25;
    position: fixed;
    width: 100%;
    z-index: 1234;
    top: 0;
    left: 0;
}

.windows8 {
    /*position: relative;
    width: 50px;
    height:50px;
    margin:auto;*/
    width: 50px;
    height: 50px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.windows8 .wBall {
    position: absolute;
    width: 47px;
    height: 47px;
    opacity: 0;
    transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    animation: orbit 3.3225s infinite;
    -o-animation: orbit 3.3225s infinite;
    -ms-animation: orbit 3.3225s infinite;
    -webkit-animation: orbit 3.3225s infinite;
    -moz-animation: orbit 3.3225s infinite;
}

.windows8 .wBall .wInnerBall {
    position: absolute;
    width: 6px;
    height: 6px;
    background: rgb(255, 255, 255);
    left: 0px;
    top: 0px;
    border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.windows8 #wBall_1 {
    animation-delay: 0.726s;
    -o-animation-delay: 0.726s;
    -ms-animation-delay: 0.726s;
    -webkit-animation-delay: 0.726s;
    -moz-animation-delay: 0.726s;
}

.windows8 #wBall_2 {
    animation-delay: 0.143s;
    -o-animation-delay: 0.143s;
    -ms-animation-delay: 0.143s;
    -webkit-animation-delay: 0.143s;
    -moz-animation-delay: 0.143s;
}

.windows8 #wBall_3 {
    animation-delay: 0.2865s;
    -o-animation-delay: 0.2865s;
    -ms-animation-delay: 0.2865s;
    -webkit-animation-delay: 0.2865s;
    -moz-animation-delay: 0.2865s;
}

.windows8 #wBall_4 {
    animation-delay: 0.4295s;
    -o-animation-delay: 0.4295s;
    -ms-animation-delay: 0.4295s;
    -webkit-animation-delay: 0.4295s;
    -moz-animation-delay: 0.4295s;
}

.windows8 #wBall_5 {
    animation-delay: 0.583s;
    -o-animation-delay: 0.583s;
    -ms-animation-delay: 0.583s;
    -webkit-animation-delay: 0.583s;
    -moz-animation-delay: 0.583s;
}


@keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        transform: rotate(180deg);
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        transform: rotate(300deg);
        animation-timing-function: linear;
        origin: 0%;
    }

    30% {
        opacity: 1;
        transform: rotate(410deg);
        animation-timing-function: ease-in-out;
        origin: 7%;
    }

    39% {
        opacity: 1;
        transform: rotate(645deg);
        animation-timing-function: linear;
        origin: 30%;
    }

    70% {
        opacity: 1;
        transform: rotate(770deg);
        animation-timing-function: ease-out;
        origin: 39%;
    }

    75% {
        opacity: 1;
        transform: rotate(900deg);
        animation-timing-function: ease-out;
        origin: 70%;
    }

    76% {
        opacity: 0;
        transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        transform: rotate(900deg);
    }
}

@-o-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -o-transform: rotate(180deg);
        -o-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -o-transform: rotate(300deg);
        -o-animation-timing-function: linear;
        -o-origin: 0%;
    }

    30% {
        opacity: 1;
        -o-transform: rotate(410deg);
        -o-animation-timing-function: ease-in-out;
        -o-origin: 7%;
    }

    39% {
        opacity: 1;
        -o-transform: rotate(645deg);
        -o-animation-timing-function: linear;
        -o-origin: 30%;
    }

    70% {
        opacity: 1;
        -o-transform: rotate(770deg);
        -o-animation-timing-function: ease-out;
        -o-origin: 39%;
    }

    75% {
        opacity: 1;
        -o-transform: rotate(900deg);
        -o-animation-timing-function: ease-out;
        -o-origin: 70%;
    }

    76% {
        opacity: 0;
        -o-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -o-transform: rotate(900deg);
    }
}

@-ms-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -ms-transform: rotate(180deg);
        -ms-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -ms-transform: rotate(300deg);
        -ms-animation-timing-function: linear;
        -ms-origin: 0%;
    }

    30% {
        opacity: 1;
        -ms-transform: rotate(410deg);
        -ms-animation-timing-function: ease-in-out;
        -ms-origin: 7%;
    }

    39% {
        opacity: 1;
        -ms-transform: rotate(645deg);
        -ms-animation-timing-function: linear;
        -ms-origin: 30%;
    }

    70% {
        opacity: 1;
        -ms-transform: rotate(770deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin: 39%;
    }

    75% {
        opacity: 1;
        -ms-transform: rotate(900deg);
        -ms-animation-timing-function: ease-out;
        -ms-origin: 70%;
    }

    76% {
        opacity: 0;
        -ms-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -ms-transform: rotate(900deg);
    }
}

@-webkit-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -webkit-transform: rotate(180deg);
        -webkit-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -webkit-transform: rotate(300deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin: 0%;
    }

    30% {
        opacity: 1;
        -webkit-transform: rotate(410deg);
        -webkit-animation-timing-function: ease-in-out;
        -webkit-origin: 7%;
    }

    39% {
        opacity: 1;
        -webkit-transform: rotate(645deg);
        -webkit-animation-timing-function: linear;
        -webkit-origin: 30%;
    }

    70% {
        opacity: 1;
        -webkit-transform: rotate(770deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin: 39%;
    }

    75% {
        opacity: 1;
        -webkit-transform: rotate(900deg);
        -webkit-animation-timing-function: ease-out;
        -webkit-origin: 70%;
    }

    76% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
    }
}

@-moz-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -moz-transform: rotate(180deg);
        -moz-animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -moz-transform: rotate(300deg);
        -moz-animation-timing-function: linear;
        -moz-origin: 0%;
    }

    30% {
        opacity: 1;
        -moz-transform: rotate(410deg);
        -moz-animation-timing-function: ease-in-out;
        -moz-origin: 7%;
    }

    39% {
        opacity: 1;
        -moz-transform: rotate(645deg);
        -moz-animation-timing-function: linear;
        -moz-origin: 30%;
    }

    70% {
        opacity: 1;
        -moz-transform: rotate(770deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin: 39%;
    }

    75% {
        opacity: 1;
        -moz-transform: rotate(900deg);
        -moz-animation-timing-function: ease-out;
        -moz-origin: 70%;
    }

    76% {
        opacity: 0;
        -moz-transform: rotate(900deg);
    }

    100% {
        opacity: 0;
        -moz-transform: rotate(900deg);
    }
}

/* AJAX CUSTOM PRELOADER END */

.newpagin .block-pagination{
    text-align: center;
    padding: 20px 0;
}
@media (hover: hover) {
    .imghover.hover .img-2 {
        display: block;
    }
    .imghover.hover .img-1 {
        display: none;
    }
}
.imghover .img-2 {
    display: none;
}
.imghover:hover .img-2{
    display: block;
}
.imghover:hover .img-1 {
    display: none;
}
.noauthorized{
    text-align: center;
    font-size: 22px;
}
.tabset.nofavor{
    margin-top: 0.5vw;
}
@media only screen and (max-width: 960px) {
    .tabset.nofavor .tab{
        font-size: 18px;
    }
}
.only_complect_label_new {
    position: absolute;
    right: 30px;
    top: 5px;
    border-radius: 20px;
    z-index: 9;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    align-items: center;
    text-align: center;
    padding: 0 15px;
    min-width: 75px;
    /*    color: #FFFFFF;*/
    color: #686869;
}
@media (max-width:768px) {
    .only_complect_label_new {
        position: absolute;
        right: 12px;
        top: 2px;
        border-radius: 20px;
        z-index: 9;
        font-family: Montserrat;
        font-weight: 500;
        font-size: 10px;
        line-height: 20px;
        align-items: center;
        text-align: center;
        padding: 2px 5px;
        min-width: 60px;
        color: #FFFFFF;
    }
}
.video_label{
    color: var(--bra-base);
}
@media only screen and (max-width: 960px){
    .catalog .active-filters {
        margin: 0;
        padding: 0 0 20px 0;
    }
    .catalog .teaser__heading span {
        margin-top: 0;
        line-height: 0;
    }
    .history a.btn-more{
        padding: 0 16px;
    }
}

[data-bs-padding-right] #bingc-phone-button {
    display: none !important;
}
.bra--footer-support a{
    display: block;
}
.product-tile-details.vybor-mashi{
    text-align: left;
    padding: 0 12px;
}
.product-tile-details.vybor-mashi .h3{
    font-size: 25px;
    font-size: clamp(25px,23.70968px + .40323vw,30px);
    font-weight: 300;
    margin-top: 0.5rem;
}
.product-tile-details.vybor-mashi a .h3{
    color: var(--bra-base);
}
.product-tile-details.vybor-mashi a:not(.bra--btn):hover .h3{
    color: var(--bra-orange);
}

.product-tile-details.vybor-mashi .article {
    font-size: 16px;
    font-size: clamp(16px,15.74194px + .08065vw,17px);
    opacity: .6;
    margin-bottom: 0.5rem;
}
.product-tile-details.vybor-mashi p {
    font-size: 17px;
    font-size: clamp(17px,16.48387px + .16129vw,19px);
    margin-bottom: 0.5rem;
    color: var(--bra-base);
}
.product-tile-details .only_complect_label_new{
        display:none;
    }
.catalog__item .vybor-mashi .item__values {
    justify-content: flex-start;
}
@media only screen and (max-width: 960px){
    .catalog__item .only_complect_label_new{
        display:none;
    }
    .product-tile-details .only_complect_label_new{
        display: block;
        position:inherit;
        margin-top: 0.5rem;
    }
    .product-tile-details.vybor-mashi .h3{
        font-size: 14px;
    }
    .product-tile-details.vybor-mashi p {
        font-size: 13px;
    }
}

.subcategory .subcategory__list .subcategory__item{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 1.5rem;
    font-family: var(--bra-font-heading);
    white-space: nowrap;
    color: rgba(var(--bra-base-rgb),.5);
}
@media only screen and (max-width: 960px){
    .subcategory__list {
        overflow: auto;
    }
}
@media only screen and (max-width: 960px){
/*    .glide .glide__panel:not(.glide__panel-root) li{
        order: 1;
    }
    .glide .glide__panel:not(.glide__panel-root){
        display: flex;
        flex-direction: column;
    }
    .glide .glide__panel:not(.glide__panel-root) li:first-child,
    .glide .glide__panel:not(.glide__panel-root) li:last-child{
        order: 0;
    }*/
}
.rasprodaza{
    background-image: var(--bg-img);
    position: absolute;
    right: 0;
    top: -37px; 
    z-index: 9;
    background-size: contain;
    background-repeat: no-repeat;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    padding-top: 2%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 42px;
    align-items: flex-start;
}
.item__picture .rasprodaza {
    width: 120px;
    height: 120px;
    font-size: 34px;
    right: -30px;
    top: -45x;
    align-items: flex-start;
    line-height: 64px;
}
@media only screen and (max-width: 960px){
    .rasprodaza {
        width: 50px;
        height: 50px;
        font-size: 15px;
        padding-top: 5%;
        right: 0px;
        top: -25px;
        line-height: 20px;
    }
    .item__picture .rasprodaza {
        width: 80px;
        height: 80px;
        font-size: 24px;
        right: -15px;
        line-height: 58px;
        padding-top: unset;

    }
}
.services-blocks-main {
    display: flex;
}
.services-blocks-main>div {
    flex: 1 0 20%;
    padding: 15px;
}
@media only screen and (max-width: 960px){
    .services-blocks-main>div {
        flex: 1 0 100%;
    }
}